紙一重の積み重ね

35歳のエンジニアがなれる最高の自分を目指して、学んだことをこつこつ情報発信するブログです。

2019-01-11から1日間の記事一覧

【Ruby2.6.0】find_spec_for_exe: can't find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException) エラーの解決方法

はじめに 新年早々ハマったのでメモ。 今年の1月から同様の事象が発生しているように見受けられます。 stackoverflow.com 結論 Ruby2.6.0を使えば解決します。 やりたいこと まっさらなEC2にRubyを入れて、Unicornをインストールしたい 実行環境 $ ruby --ve…